﻿.cookie-container {
  width: 100%;
  display: -ms-flexbox;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  top: 112px;
  -ms-flex-direction: row;
  padding: 1rem 0;
  font-size: 1.5rem;
  animation: fadein 2s;
  position: absolute;
  background-color: #fff;
  opacity: 1;
  margin-bottom: 1%;
  overflow: visible;
}

@keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeout {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}
/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.cookie-topbannercontainer {
  display: none;
  position: fixed;
  padding: 0;
  margin: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1040;
  background-color: rgba(0, 0, 0, 0.5);
}

.cookie-topbanner {
    font-size: small;
    max-width: 49.6875rem;
    margin: auto;
}

.cookie-topbanner__text, .cookie-links {
    padding: 0 30px;
}

.cookie-links {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.cookie-links .cookie-links__link {
  margin: 0 1.5% 0 0;
}

.cookie-links button {
    border: solid 1px #ababa9;
    padding: 2px 1rem;
}

.cookie-links .cookie-links__link:last-child {
  margin: 0;
}

#cookiemessage {
  display: none;
}

#cookiemessage.cookie-message__show {
    display: flex;
    justify-content: space-evenly;
    background: #222;
    color: #fff;
    margin: -5px -1px 0;
    align-items: center;
}

.cookie-message__show svg {
    width: 2.75rem;
    margin: .625rem;
    height: 2.75rem;
}